ItemEvents.modification(event => {
  event.modify('minecraft:wooden_axe', item => {
    item.maxDamage = 1
    item.digSpeed = 1
  })

  event.modify('minecraft:wooden_hoe', item => {
    item.maxDamage = 2
  })

  event.modify('minecraft:wooden_pickaxe', item => {
    item.maxDamage = 1
    item.digSpeed = 1
  })

  event.modify('minecraft:wooden_shovel', item => {
    item.maxDamage = 2
    item.digSpeed = 1
  })

  event.modify('minecraft:wooden_sword', item => {
    item.maxDamage = 1
  })
})